Uploaded image for project: 'OpenIDM'
  1. OpenIDM
  2. OPENIDM-13973

Customer needs Felix Framework updated to 5.6.12 for 6.5.0.1

    Details

    • Support Ticket IDs:
    • Zendesk ID:
      44073

      Description

      customer has a need to get NewRelic and IDM 6.5.0.1 working together.  Customer worked with NewRelic and found that we are using an older Felix Framework (5.6.10) that needs updating based on:

       

       https://issues.apache.org/jira/browse/FELIX-6035?jql=project%20%3D%20FELIX%20AND%20fixVersion%20%3D%20framework-6.0.2 which also hints that it’s fixed in felix 5.6.12.

      That specific version was released on 

      Feb 04, 2019https://mvnrepository.com/artifact/org.apache.felix/org.apache.felix.framework/5.6.12

       

      Would it be possible to get to 

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ramya.srinivassan Ramya Srinivassan
                Reporter:
                jesse.ontiveros Jesse Ontiveros
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: